---
title:
  type: "string"
  required: true
  label:
    es: "Nombre de la radio"
    en: "Radio's name"
  help:
    es: ""
    en: ""
tagline:
  type: "string"
  label:
    es: "Bajada"
    en: "Tagline"
  help:
    es: "La bajada es una descripción corta que acompaña al nombre del sitio"
    en: "The tagline is a short description of your site"
description:
  type: "text"
  required: true
  label:
    es: "Descripción corta de la radio"
    en: "Radio's short description"
  help:
    es: ""
    en: ""
logo:
  type: "image"
  path:
    label:
      es: "Logo"
      en: "Logo"
    help:
      es: ""
      en: ""
  description:
    label:
      es: "Descripción del logo"
      en: "Logo description"
    help:
      es: "Describí la imagen por razones de accesibilidad e indexacion en buscadores"
      en: "Describe the image for accesibility purposes and for indexation in search engines"
image:
  type: "image"
  path:
    label:
      es: "Imagen para redes sociales"
      en: "Image for social networks"
    help:
      es: ""
      en: ""
  description:
    label:
      es: "Descripción de la imagen"
      en: "Image description"
    help:
      es: "Describí la imagen por razones de accesibilidad e indexacion en buscadores"
      en: "Describe the image for accesibility purposes and for indexation in search engines"
content:
  type: "new_content"
  label:
    es: "Presentación de la radio"
    en: "Radio presentation"
  help:
    es: "Historia, trasfondo, principios políticos, etc."
    en: "History, context, political principles, etc."
streams:
  type: "array"
  label:
    es: "Direcciones de la transmisión"
    en: "Transmission addresses"
  help:
    es: "Las direcciones de la transmisión de Icecast, pueden ser varias para tener opciones o tener varios formatos para soportar distintos navegadores (ogg para todos, mp3 para Safari)."
    en: "Icecast addresses, could be several for backup or have different formats (ogg for all browsers, mp3 for Safari)."
fediverse:
  type: "url"
  label:
    es: "Fediverso"
    en: "Fediverse"
  help:
    es: "Dirección completa al perfil"
    en: "Full address to the profile"
facebook:
  type: "url"
  label:
    es: "Facebook"
    en: "Facebook"
  help:
    es: "Dirección completa al perfil"
    en: "Full address to the profile"
instagram:
  type: "url"
  label:
    es: "Instagram"
    en: "Instagram"
  help:
    es: "Dirección completa al perfil"
    en: "Full address to the profile"
twitter:
  type: "url"
  label:
    es: "Twitter"
    en: "Twitter"
  help:
    es: "Dirección completa al perfil"
    en: "Full address to the profile"
youtube:
  type: "url"
  label:
    es: "Youtube"
    en: "Youtube"
  help:
    es: "Dirección completa al perfil"
    en: "Full address to the profile"
internet_archive:
  type: "url"
  label:
    es: "Internet Archive"
    en: "Internet Archive"
  help:
    es: "Dirección completa al archivo de la radio"
    en: "Full address to the radio's archive"
email:
  type: "email"
  label:
    es: "Correo electrónico"
    en: "E-mail"
  help:
    es: ""
    en: ""
background_color:
  type: "color"
  label:
    es: "Color de fondo del sitio"
    en: ""
  help:
    es: "Si tenés dudas seleccionando colores, te recomendamos contactar a le diseñadore [librenauta](https://copiona.com/), o elegir colores con [criterio de accesibilidad](https://randoma11y.com/)."
    en: "If you're in doubt while selecting colors, we invite you to contact the designer [librenauta](https://copiona.com/) or pick color using [accessibility criteria](https://randoma11y.com/)."
foreground_color:
  type: "color"
  label:
    es: "Color del texto del sitio"
    en: ""
  help:
    es: ""
    en: ""
navbar_background_color:
  type: "color"
  label:
    es: "Color de fondo del reproductor de la radio y de los vínculos en el sitio"
    en: ""
  help:
    es: ""
    en: ""
navbar_foreground_color:
  type: "color"
  label:
    es: "Color del texto del reproductor de la radio"
    en: ""
  help:
    es: ""
    en: ""
social_foreground_color:
  type: "color"
  label:
    es: "Color de los botones de redes sociales"
    en: ""
  help:
    es: ""
    en: ""
facebook_app_id:
  type: "string"
  label:
    es: "Identificador de app de Facebook"
    en: "Facebook app ID"
  help:
    es: ""
    en: ""
webmaster_verification_google:
  type: "string"
  label:
    es: "Verificación de sitio web en Google"
    en: "Webmaster verification on Google"
  help:
    es: ""
    en: ""
webmaster_verification_bing:
  type: "string"
  label:
    es: "Verificación de sitio web en Bing"
    en: "Webmaster verification on Bing"
  help:
    es: ""
    en: ""
webmaster_verification_alexa:
  type: "string"
  label:
    es: "Verificación de sitio web en Alexa"
    en: "Webmaster verification on Alexa"
  help:
    es: ""
    en: ""
webmaster_verification_yandex:
  type: "string"
  label:
    es: "Verificación de sitio web en Yandex"
    en: "Webmaster verification on Yandex"
  help:
    es: ""
    en: ""
webmaster_verification_baidu:
  type: "string"
  label:
    es: "Verificación de sitio web en Baidu"
    en: "Webmaster verification on Baidu"
  help:
    es: ""
    en: ""
webmaster_verification_facebook:
  type: "string"
  label:
    es: "Verificación de sitio web en Facebook"
    en: "Webmaster verification on Facebook"
  help:
    es: ""
    en: ""
locales:
  type: "locales"
  label:
    es: "Traducciones"
    en: "Translations"
  help:
    es: "Vínculo al mismo artículo en otros idiomas"
    en: "Link to same post in other languages"
draft:
  type: "boolean"
  label:
    es: "Borrador"
    en: "Draft"
  help:
    es: "Al activar \"Borrador\" este contenido se mantendrá disponible en el panel, pero no se publica en el sitio como los demás contenidos al tocar \"Publicar todos los cambios\""
    en: "By activating \"Draft\", this content will remain available on the dashboard, but will not be published on the site when you tap \"Publish all changes\" (other content which does not have this option selected will)."
order:
  type: "order"
  label:
    es: "Orden"
    en: "Order"
  help:
    es: "La posición del artículo en la lista de artículos"
    en: "Position in list of posts"
